.screen-3,
.screen-3-zoom-f3BOX0001arrow,
.screen-3-zoom-f3BOX0001button,
.screen-3-zoom-f3BOX0001puzzle,
.screen-3-zoom-f3BOX0001circle9 {
  background-image: url(../img/bg3.png);
  background-size: 100% 135%;
  background-repeat: no-repeat;
  background-position: 0 -50px;
  left: 4px;
  width: 792px;
  height: 327px;
  position: relative;
}

.btn.zoom.object.f3BOX0001puzzle {
  position: absolute;
  top: 10px;
  left: 7%;
  width: 136px;
  height: 140px;
}
.btn.zoom.object.f3BOX0001circle9 {
  position: absolute;
  top: 21px;
  right: 5%;
  width: 130px;
  height: 146px;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.f3BOX0001puzzle.final, .btn.zoom.object.f3BOX0001circle9.final, .btn.zoom.object.f3BOX0001circle9.final {
 background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.f3BOX0001arrow {
  position: absolute;
  bottom: 20%;
  right: 8%;
  width: 166px;
  height: 60px;
}
.screen-3 .btn.zoom.object.f3BOX0001arrow.final {
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.f3BOX0001button {
  background-image: url(../img/BOX0001.png);
  position: absolute;
  bottom: 20%;

  left: 38%;
  width: 160px;
  height: 60px;
}
.btn.zoom.object.f3BOX0001button.final {
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.f3BOX0001button.final img {
  width: 42%;
  margin: 0 6px;
  height: 82%;
}
.screen-object img {
  width: 100%;
  height: 100%;
}
.screen-object.f3BOX0001arrow {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 80px;
}
.btn.s3.f3BOX0001arrow.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 9px;
  background-color: #f5a599;
  margin-right: 2px;
}
.screen-object.f3BOX0001arrow-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.f3BOX0001arrow-box0002 .scroll1 {
  width: 100px;
  height: 65px;
  top: 10px;
  left: 32%;
}
.btn.zoom.object.f3BOX0001arrow button {
  width: 36px !important;
  height: 36px !important;
}
.btn.zoom.object.f3BOX0001puzzle button {
  width: 36px !important;
  height: 36px !important;
}
.btn.zoom.object.f3BOX0001button button {
  width: 36px !important;
  height: 36px !important;
  padding: 2px;
}
.btn.zoom.object.f3BOX0001circle9 button {
  width: 36px !important;
  height: 36px !important;
  padding: 2px;
  top: 13px;
  left: 13px;
}
.screen-object.f3BOX0001button {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 80px;
}
.btn.s3.f3BOX0001button.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 9px;
  background-color: #f5a599;
  margin-right: 2px;
}
.screen-object.f3BOX0001button-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.f3BOX0001button-box0002 .hou-obj1 {
  width: 100px;
  height: 65px;
  top: 10px;
  left: 10%;
}

.screen-object.f3BOX0001puzzle {
  position: absolute;
  width: 192px;
  top: 20%;
  left: 36%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 198px;
  background-size: 100% 100%;
}
.screen-object .btn.s3.f3BOX0001puzzle.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 7px;
  background-color: #f5a599;
  margin-right: 1px;
  margin-left: 2px;
}
.screen-object.f3BOX0001puzzle-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.f3BOX0001puzzle-box0002 .hou-obj1 {
  width: 100px;
  height: 65px;
  top: 10px;
  left: 30%;
}

.screen-object.f3BOX0001circle9 {
  position: absolute;
  width: 192px;
  top: 20%;
  left: 36%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 198px;
  background-size: 100% 100%;
}
.screen-object .btn.s3.f3BOX0001circle9.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 7px;
  background-color: #f5a599;
  margin-right: 1px;
  margin-left: 2px;
}
.screen-object.f3BOX0001circle9-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.f3BOX0001circle9-box0002 .scroll_scroll3 {
  width: 100px;
  height: 65px;
  top: 10px;
  left: 30%;
}
